﻿.StructuredSearch_SearchDoctor {
    text-align: center;
    background-color: #f0f4f6;
    padding: 25px;
    border-radius: 5px;
}

@media (max-width:768px) {

    .StructuredSearch_SearchDoctor {
        margin: 15px;
    }
}

.StructuredSearch_LearnMore {
    padding: 8px 16px;
    border-radius: 20px;
    background-color: #A5E608;
    color: #000;
    font-family: 'SofiaProSemiBoldAz';
    font-size: 15px;
    display: inline-block;
}

.StructuredSearch_GridView {
    width: 100%;
}

    .StructuredSearch_GridView td {
        padding: 30px 0 0 10px;
        border-bottom: 1px solid #e6e6e6;
    }

    .StructuredSearch_GridView div a {
        padding: 25px 0 0 0;
        color: #004D43;
        font-size: 20px;
        font-weight: bold;
    }

.StructuredSearch_ResultURLText {
    padding-bottom: 25px;
}

    .StructuredSearch_ResultURLText a {
        font-size: 16px !important;
        font-weight: normal !important;
}


.StructuredSearch_ResultSummaryText {
    color: #49526D;
    font-size: 16px;
    margin-top: 15px;
	margin-bottom:15px;
}


.structuredSearch_Menu {
    float: left;
}

    .structuredSearch_Menu li {
        padding: 0 0 0 10px;
        margin-right: 30px;
    }

        .structuredSearch_Menu li a {
            color: #212529;
            font-size: 24px;
        }

            .structuredSearch_Menu li a.selected {
                border-bottom: 6px solid #009B48;
            }

.structuredSearch_searchIcon {
    position: absolute;
    right: 40px;
    top: 16px;
}

.structuredSearch_searchButton {
    display: inline-block;
}


.StructuredSearch_PageContainer {
    margin: 5px 5px 5px 5px;
}

.StructuredSearch_SpaceTop {
	margin-top: 10px;
}

.StructuredSearch_SummaryCategoryContainer {
	margin-right: 5px;
	margin-bottom:15px;
}

.StructuredSearch_FloatLeft {
	float:left;
}

.StructuredSearch_FloatRight {
	float:right;
}

.StructuredSearch_Clear {
	clear:both;
}

.StructuredSearch_VerticalResultItem {
	width: 175px;
	margin-right:5px;
	margin-bottom:2px;
}

.StructuredSearch_HorizontalResultItem {
	width: 125px;
	margin-right:5px;
	margin-bottom:2px;
}

.StructuredSearch_VerticalResultContainer li {
	margin-left: -20px;
}

.StructuredSearch_HeaderLink {
	text-decoration:none!important;
	color:inherit!important;
}

.StructuredSearch_Thumbnail {
	width:85px;
	height:50px;
	border:0px;
}

.StructuredSearch_CheckBox label {
    margin-right: 8px;
    padding: 0 16px 0 4px;
}

.StructuredSearch_PluginSelectContainer {
	margin-top:10px;
	margin-bottom:5px;
	width:100%;
}

.StructuredSearch_PluginBar {
	width:100%;
	margin-bottom:15px;
	vertical-align:top;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.5rem;
}

.StructuredSearch_ContentBar {
	width:100%;
	vertical-align:top;
}

.StructuredSearch_HorizontalLinkContainer {
	height:40px;
	overflow:auto;
}

.StructuredSearch_VerticalContent {
	margin-bottom:5px;
	width:200px;
}

.StructuredSearch_ErrorContainer {
	margin-bottom:15px;
	color:#770000;
}

.StructuredSearch_SummaryResults {
	min-height:300px;
	height:auto !important;
	height:300px;
	width:100%;
}

.StructuredSearch_Hidden {
	display:none;
}
/* NEW -AH */

.StructuredSearch_PageContainer {
    margin: 0px;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0;
}

.StructuredSearch_FullSearchBox_AllFilters .StructuredSearch_FullSearchBox_SearchButton input {
    background-color: #004D43;
    border-radius: 20px;
    padding: 6px 12px;
    color: #fff;
    font-family: "SofiaProSemiBoldAz";
    display: inline-block;
    font-size: 14px;
}

.searchButtonGroup {
    position: absolute;
    right: 15px;
}

.StructuredSearch_FullSearchBox_AllFilters {
    width: 100% !important;
}

.StructuredSearch_FullSearchBox_SearchButton {
    margin-right: 10px;
}

.StructuredSearch_FullSearchBox_FormControl {
    width: 100% !important;
    margin-bottom: 15px;
}

    .StructuredSearch_FullSearchBox_FormControl input {
        /* width: 99% !important; */
        padding: 10px;
        height: 60px;
    }

.StructuredSearch_FullSearchBox_AdvancedSearchButton {
    margin-top: 10px;
}

    .StructuredSearch_FullSearchBox_AdvancedSearchButton a, .StructuredSearch_FullSearchBox_AdvancedSearchButton a:hover {
        color: #004D43 !important;
        text-decoration: none;
        font-family: 'SofiaProSemiBoldAz';
    }



.StructuredSearch_FullSearchBox_AdvancedFiltersContainer .StructuredSearch_FullSearchBox_VFormControl {
    width: 100% !important;
}

.StructuredSearch_FullSearchBox_VFormControl input {
    width: 99% !important;
    padding: 10px;
}

.StructuredSearch_FullSearchBox_AdvancedFiltersContainer .StructuredSearch_FullSearchBox_VFormControl:nth-child(4) input {
    width: 31% !important;
}

#ctl00_ContentPlaceHolder2_pnlResults {
    padding-left: 10px;
}



.StructuredSearch_PageContainer > .StructuredSearch_PageSection {
    padding: 15px;
}

@media (min-width:992px) {
    .StructuredSearch_PageContainer > .StructuredSearch_PageSection {
        width: 80% !important;
        margin-left: auto;
        margin-right: auto;
        padding: 15px;
    }
}
/*MODIFY*/
.rightContentSec p.contentSecHeader{
    margin: 0px;
    padding: 15px 15px;
}
.StructuredSearch_PageContainer{
    margin-left: 0px;
    margin-right: 0px;
}
table.StructuredSearch_GridView tbody tr td{
    padding: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
    border-radius: 5px;
}
table.StructuredSearch_GridView tbody tr td img {
    width: 150px;
    margin: auto;
    float: none;
}
table.StructuredSearch_GridVie{
    border-collapse: separate;
    border-spacing: 0 15px;
}
table.StructuredSearch_GridView tbody tr td div a {
    width: 100%;
    display: block;
    font-size: 18px;
    margin-bottom: 8px;
    text-align: left;
    padding-top: 5px;
}

table.StructuredSearch_GridView tbody tr td div.StructuredSearch_ResultURLText{
    padding-bottom: 0px;
}
table.StructuredSearch_GridView tbody tr td div.StructuredSearch_ResultURLText a{
    color: #49526d;
    font-size:14px !important;
}
.structuredSearch_Menu{
    margin-bottom: 10px;
}
.structuredSearch_Menu li{
    margin-bottom: 10px;
    margin-right: 10px;
	list-style-type: none !important;
}
.structuredSearch_Menu li a{
    padding: 8px 16px !important;
    color: #000;

    font-size: 18px;
}
table.StructuredSearch_GridView tbody tr:last-child td{
    background-color: #fff;
}

table.StructuredSearch_GridView tbody tr:last-child td table tr td{
	line-height: 1.25;
	padding: 10px 0 10px 0 !important;
	border: none !important;
}

/*Selected Page*/
table.StructuredSearch_GridView tbody tr:last-child td table tr td span{
    background-color: #009B48;
    color:#FFF;
    padding: .5rem .75rem !important;
    border: 1px solid #009B48;
}

/*Non-Selected Pages*/
table.StructuredSearch_GridView tbody tr:last-child td table tr td a {
    background-color: #fff;
    color:#000;
    padding: .5rem .75rem !important; 
    font-size: 16px;
	border: 1px solid #dee2e6;
}
table.StructuredSearch_GridView tbody tr:last-child td table tr td a:hover {
	background-color: #009B48;
	color: #FFF;
	text-decoration: none;
	border: 1px solid #009B48;
}


@media (min-width: 576px){
table.StructuredSearch_GridView tbody tr td img {
    width: 150px;
    margin-left: 35px;
    margin-right: 10px;
    float: left;
}
}

footer {margin-top: 50px;}

.preLoad {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.4);
    display: flex;
    align-items: center;
    justify-content: center;
}
.preLoad img {
    max-width: 80px;
    max-height: 80px;
}
.afterLoad {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}